Users
Users entities and endpoints of the Amplify API.
User represents a single person's access to Outbrain services and to the site my.outbrain.com. A User is permitted to one or more Marketer accounts, each marketer with a role that specifies the user permissions.
Getting all users permitted to a marketer
Endpoints
- Getting all users permitted to a marketer —
GET /marketers/{marketerId}/users
Providing access for new users to a marketer
Endpoints
- Providing access for new users to a marketer —
POST /invitations/multiple
Delete pending invitations
Endpoints
- Delete pending invitations —
PUT /invitations
Update marketer's users
Endpoints
- Update marketer's users —
PUT /marketers/{marketerId}/users
Remove a user from a marketer
Endpoints
- Remove a user from a marketer —
DELETE /marketers/{marketerId}/users